Subject: mount mappings disappear
From: [email-masked] (Stephen Vance)

8 Aug 1998 02:25:31 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I am using GNU-Win32 on NT4SP3 and Intergraph DiskAccess NFS.  Using
make and
the VC5SP3 compiler to build my applications, I have one build that
fails with an
internal compiler error.  When this happens the GNU-Win32 mount mapping
to the
header indicated in the compiler error message fails and any
applications executed on this
mapping, GNU-Win32 or non (such as vim), find an empty file.  However, I
can access
the file from outside of bash both through the command shell and from
Explorer.
Although the include is happening through the drive letter (since VC
doesn't use
cygwin32.dll), the path to the include from the shell is across a cygwin
mount to an
NFS volume mounted from a ClearCase view on an SGI.

Has anyone seen anything like this?

I know that part of the problem is VC5.  I don't have much choice
there.  I will try
eliminating some of the variables, such as ClearCase and NFS, but the
environment
doesn't make that easy to do.  Any ideas would be appreciated?

Please don't respond with criticism of the setup of the environment.  As
I said, it is
not my doing, except that I want to use GNU-Win32 instead of MKS.

--
Stephen Vance                           |  mailto:[email-masked]
Deneb Robotics, Inc.                    |  Phone: (248) 267-9696
5500 New King Street                    |  Fax:   (248) 267-8585
Troy, MI 48098-2615                     |  http://www.deneb.com

A computer programmer is a machine for turning coffee into programs.
-- Paraphrase of the late mathematician Paul Erdo"s

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".